/* Text Elements */

h1.heading-1 {
  margin-bottom: 15px;
  color: #fff;
  font-size: 34px;
  line-height: 28px;
}

h1 span.heading-text-1 {
  color: #e7b952;
}

h1 span.heading-text-2 {
  color: #e7b952;
  font-size: 1.25rem;
}

h1 span.heading-text-3 {
  font-size: 1rem;
  line-height: .92;
}

h1.heading-5 {
  color: #e7b952;
  text-align: center;
  font-size: 32px;
  line-height: 26px;
}

h1 span.heading-text-5 {
  font-size: 1rem;
  line-height: 1.4;
}

h1 span.heading-text-6 {
  color: #fff;
}

h2.heading-2 {
  color: #fff;
  font-size: 28px;
}

h2.heading-3 {
  color: #fff;
  text-align: center;
  font-size: 22px;
}

h2#heading-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1720px;
  color: #000;
}

h2.heading-7 {
  color: #fff;
  font-size: 18px;
}

h3.heading-4 {
  color: #fff;
  font-size: 20px;
}

h3.heading-6 {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

h3.heading-8 {
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 0;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 0;
  color: #fff;
}

p.paragraph.paragraph-2 {
  margin-bottom: 16px;
  color: #fff;
}

p.paragraph.paragraph-3 {
  color: #fff;
}

p.paragraph.paragraph-4 {
  color: #fff;
}

p.paragraph.paragraph-6 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 1719px;
}

p.paragraph.paragraph-5 {
  margin-bottom: 0;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-7 {
  color: #fff;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-8 {
  color: #fff;
  text-align: center;
  font-size: 12px;
}

p.paragraph.paragraph-9 {
  color: #fff;
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph.paragraph-10 {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  color: #fff;
  text-align: center;
}

a.link-text.text-link-1 {
  display: block;
  color: #fff;
}

a.link-text.text-link-2 {
  display: block;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

a.link-text.text-link-3 {
  color: #fff;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
  background-color: #787878;
}

.container.container-3 {
  padding: 10px;
  max-width: 2000px;
  box-shadow: #000 2px 2px 2px 0;
  vertical-align: bottom;
}

.container.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;

  -webkit-flex-wrap: wrap-reverse;
      -ms-flex-wrap: wrap-reverse;
          flex-wrap: wrap-reverse;
}

.container.container-6 {
  padding: 20px 10px;
}

.container.container-8 {
  min-height: 200px;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  display: block;
  min-height: 300px;
  width: 100%;
  background-image: url('../Ideal_Flooring_Images/Carpets/Cormar_Carpets1.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-flex-wrap: wrap-reverse;
      -ms-flex-wrap: wrap-reverse;
          flex-wrap: wrap-reverse;
}

.container.container-13 {
  margin-top: 0;
  padding-top: 5px;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1720px;
}

.container.container-15 {
  display: block;
  width: auto;
}

.container.container-16 {
  padding: 20px 10px;
  background-color: #e7b952;
}

.container.container-9 {
  min-height: 200px;
  background-image: url('../Ideal_Flooring_Images/LVT/LVT2.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container#container-1 {
  background-image: url('../Ideal_Flooring_Images/Laminate/Laminate.webp');
}

.container.container-14 {
  min-height: 200px;
  width: 100%;
  background-image: url('../Ideal_Flooring_Images/Vinyl/Tarkett_NEW%20ELEGANCE.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-17 {
  display: inline-block;
  width: 25%;
}

.container.container-12 {
  margin-bottom: 20px;
  padding-bottom: 20px;
  vertical-align: top;
}

.container.container-11 {
  margin-bottom: 30px;
}

.container.container-18 {
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 380px;
  background-image: url('../Ideal_Flooring_Images/Background.webp');
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  margin-right: auto;
  margin-left: auto;
  max-width: 120px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.container-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 350px;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.orbit {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 90%;
  background-color: rgba(120, 120, 120, .41);
}

.container.container-20 {
  margin-right: auto;
  margin-left: auto;
  max-width: 100px;
  width: 100%;
}

.container.container-21 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Ideal_Flooring_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-100 {
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  margin-bottom: 5px;
  max-width: 300px;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  padding-right: 1px;
  padding-left: 1px;
  max-width: 165px;
  width: 33.333333%;
}

div.responsive-picture#picture-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-2 {
  display: inline-block;
  max-width: 2000px;
  width: 50%;
}

div.responsive-picture#picture-3 {
  display: block;
  margin-top: -8px;
  width: auto;
}

a.responsive-picture.picture-link-2 {
  display: inline-block;
  max-width: 165px;
  width: 33.333333%;
}

.html-element.html-element-1 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
}

div.responsive-map.map-1 {
  width: auto;
}

div.responsive-picture#picture-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.html-element.html-element-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

a.social-image.social-icon-1 {
  max-width: 42px;
}

ul.list-container.orbit-container {
  height: auto;
}

button.orbit-previous {
  padding-right: 8px;
  padding-left: 8px;
}

button.orbit-next {
  padding-right: 8px;
  padding-left: 8px;
}

span.glyph.font-icon-1 {
  display: inline-block;
  color: #e7b952;
}

.html-element.html-element-1:hover {
  padding-right: 4px;
  padding-left: 4px;
}

@media screen and (min-width: 23.75rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 30px;
    font-size: 48px;
    line-height: 30px;
  }

  h1 span.heading-text-2 {
    font-size: 1.5rem;
    line-height: 1.29;
  }

  h1 span.heading-text-3 {
    line-height: .69;
  }

  h1 span.heading-text-4 {
    line-height: .69;
  }

  h2.heading-2 {
    font-size: 34px;
  }

  h2.heading-3 {
    font-size: 24px;
  }

  h3.heading-4 {
    font-size: 22px;
  }

  h3.heading-8 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  p.paragraph.paragraph-5 {
    color: #000;
    text-align: center;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph.paragraph-10 {
    font-size: 18px;
  }

  /* Layout Elements */

  .container.container-1 {
    clear: none;
    width: 100%;
  }

  .container.container-8 {
    min-height: 300px;
  }

  .container.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;

    -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse;
  }

  .container.container-9 {
    min-height: 300px;
  }

  .container.container-14 {
    min-height: 300px;
    width: 100%;
  }

  .container.container-17 {
    width: 25%;
  }

  .container.container-12 {
    padding-bottom: 30px;
  }

  .container.container-18 {
    padding-bottom: 150px;
    background-position: left bottom;
  }

  div.responsive-picture#picture-1 {
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
  }

  div.responsive-picture.picture-2 {
    width: 33.333333%;
  }

  div.responsive-picture#picture-3 {
    display: inline-block;
    width: 33.333333%;
  }

  a.responsive-picture.picture-link-2 {
    padding-right: 1px;
    padding-left: 1px;
    width: 20%;
  }

  .html-element.html-element-1 {
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
  }

  div.responsive-picture#picture-2-copy-1 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-1 {
    width: 20%;
  }

  div.responsive-picture#picture-2 {
    display: inline-block;
  }

  .html-element.html-element-1:hover {
    padding-right: 6px;
    padding-left: 6px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 30px;
    font-size: 47px;
    line-height: 25px;
  }

  h1 span.heading-text-2 {
    font-size: 1.1875rem;
    line-height: .9;
  }

  h1 span.heading-text-3 {
    font-size: 1.125rem;
    line-height: .6;
  }

  h2.heading-2 {
    font-size: 34px;
  }

  h2.heading-3 {
    font-size: 28px;
  }

  h3.heading-4 {
    font-size: 24px;
  }

  h3.heading-8 {
    margin-bottom: 20px;
  }

  p.paragraph.paragraph-1 {
    text-align: right;
    font-size: 16px;
  }

  p.paragraph.paragraph-5 {
    font-size: 20px;
  }

  p.paragraph.paragraph-9 {
    font-size: 18px;
  }

  p.paragraph.paragraph-10 {
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: right;
  }

  /* Layout Elements */

  .container.container-5 {
    display: inline-block;
    float: none;
    width: 70%;
    vertical-align: top;
  }

  .container.container-3 {
    margin-bottom: 0;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: .0625rem solid rgba(10, 10, 10, .8);
  }

  .container.container-6 {
    display: inline-block;
    margin-top: 0;
    padding: 10px 15px 5px;
    width: 45%;
    vertical-align: middle;
  }

  .container.container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-top: 0;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-8 {
    display: inline-block;
    min-height: 400px;
    width: 55%;
  }

  .container.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-top: 0;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-1 {
    display: inline-block;
    min-height: 400px;
    width: 55%;
  }

  .container.container-12 {
    display: block;
    width: auto;
  }

  .container.container-13 {
    margin-top: 0;
    padding-top: 10px;
  }

  .container.container-2 {
    padding: 40px 15px;
  }

  .container.container-16 {
    padding: 30px 15px;
  }

  .container.container-9 {
    display: inline-block;
    min-height: 400px;
    width: 55%;
    background-position: center center;
  }

  .container.container-14 {
    display: inline-block;
    min-height: 400px;
    width: 55%;
  }

  .container.container-17 {
    width: 12.5%;
  }

  .container.container-11 {
    margin-bottom: 20px;
  }

  .container.container-18 {
    padding-top: 150px;
    padding-bottom: 150px;
    background-position: center bottom;
  }

  a.responsive-picture.picture-link-1 {
    display: inline-block;
    padding-top: 5px;
    width: 30%;
  }

  div.responsive-picture.picture-1 {
    width: 33.333333%;
  }

  div.responsive-picture#picture-1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  a.responsive-picture.picture-link-2 {
    width: 33.333333%;
  }

  div.responsive-map.map-1 {
    height: 350px;
  }

  div.responsive-picture#picture-2-copy-1 {
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
  }

  div.responsive-picture#picture-2 {
    display: block;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    width: auto;
    font-size: 53px;
    line-height: 26px;
  }

  h1 span.heading-text-2 {
    font-size: 1.375rem;
    line-height: 0;
  }

  h1 span.heading-text-3 {
    font-size: 1.125rem;
    line-height: 0;
  }

  h2.heading-2 {
    margin-right: auto;
    margin-left: auto;
    width: 80%;
    text-align: left;
    font-size: 46px;
  }

  h2.heading-3 {
    font-size: 26px;
  }

  h2#heading-2 {
    width: auto;
  }

  h2#heading-3 {
    width: auto;
  }

  h3.heading-4 {
    font-size: 26px;
  }

  h3.heading-8 {
    font-size: 40px;
  }

  p.paragraph.paragraph-1 {
    font-size: 22px;
  }

  p.paragraph.paragraph-2 {
    margin-right: auto;
    margin-left: auto;
    width: 80%;
    font-size: 18px;
  }

  p.paragraph.paragraph-5 {
    font-size: 24px;
  }

  p.paragraph.paragraph-4 {
    font-size: 18px;
  }

  p.paragraph.paragraph-6 {
    font-size: 18px;
  }

  p.paragraph.paragraph-10 {
    font-size: 24px;
  }

  a.link-text.text-link-1 {
    font-size: 22px;
  }

  /* Layout Elements */

  .container.container-5 {
    float: right;
    width: 65%;
  }

  .container.container-3 {
    padding-right: 15px;
    padding-left: 15px;
    box-shadow: none;
  }

  .container.container-7 {
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-8 {
    min-height: 500px;
    width: 52%;
  }

  .container.container-1 {
    min-height: 500px;
    width: 52%;
  }

  .container.container-11 {
    display: block;
    width: auto;
  }

  .container.container-12 {
    display: block;
    width: auto;
  }

  .container.container-6 {
    width: 48%;
  }

  .container.container-13 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    width: 80%;
  }

  .container.container-2 {
    padding-top: 50px;
  }

  .container.container-16 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-9 {
    min-height: 500px;
    width: 52%;
    background-position: center center;
  }

  .container.container-14 {
    display: inline-block;
    min-height: 500px;
    width: 52%;
  }

  .container.container-18 {
    padding-bottom: 150px;
    min-height: 0;
  }

  .container.container-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    clear: none;
    max-width: 200px;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-19 {
    -ms-flex-align: center;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  a.responsive-picture.picture-link-1 {
    padding-top: 5px;
    width: 35%;
  }

  div.responsive-picture.picture-1 {
    width: 14.28%;
  }

  div.responsive-picture#picture-1 {
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
  }

  a.responsive-picture.picture-link-2 {
    width: 14.28%;
  }

  div.responsive-map.map-1 {
    margin-right: 0;
    width: auto;
    height: 350px;
  }

  div.responsive-picture#picture-2 {
    display: inline-block;
  }
}